Results 1 to 6 of 6

Thread: Online Update issue

  1. #1
    ceantuco NNTP User

    Default Online Update issue


    Hi Guys,

    After running the online update on 2 machines yesterday I can't run it
    anymore. I get the following error message:

    yast got signal 11 at YCP file
    /usr/share/YaST2/clients/online_update_select.ycp:83
    /sbin/yast2: line 421: 4815 Segmentation fault $ybindir/y2base $module
    "$@" "SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS

    I googled this error and I found a solution for release 10.3 however I
    didn't fix this issue for release 11.0.

    Can anyone help?
    Thanks
    Edit/Delete Message


    --
    ceantuco
    ------------------------------------------------------------------------
    ceantuco's Profile: http://forums.opensuse.org/member.php?userid=19303
    View this thread: http://forums.opensuse.org/showthread.php?t=404188


  2. #2
    caf4926 NNTP User

    Default Re: Online Update issue


    su terminal

    rpmdb --rebuilddb

    zypper ref

    zypper up


    --
    Box: Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | (KDE4.1.87) "3.1" | M2N4-SLI
    | AMD 64 X2 5200+ | nVidia 8500GT | 2GB RAM
    Lap: OS 11.1 | Celeron 550 | (KDE4.1.87)"3.1" | Intel 965 GM | Lenovo
    R61e | 3GB RAM
    ------------------------------------------------------------------------
    caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
    View this thread: http://forums.opensuse.org/showthread.php?t=404188


  3. #3
    ceantuco NNTP User

    Default Re: Online Update issue


    caf4926;1922689 Wrote:
    > su terminal
    >
    > rpmdb --rebuilddb
    >
    > zypper ref
    >
    > zypper up


    I ran that on my system but I still get the error message. what else
    can I do?
    thx


    --
    ceantuco
    ------------------------------------------------------------------------
    ceantuco's Profile: http://forums.opensuse.org/member.php?userid=19303
    View this thread: http://forums.opensuse.org/showthread.php?t=404188


  4. #4
    caf4926 NNTP User

    Default Re: Online Update issue


    Try running yast2 from the CLI. To do that reboot in failsafe and login
    with your username and password, the go su and enter root password.

    then type

    yast2

    or is it just yast ??

    If you can launch software management, search for yast
    and re-install all the yast packages

    empty your /tmp folder too


    --
    Box: Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | (KDE4.1.87) "3.1" | M2N4-SLI
    | AMD 64 X2 5200+ | nVidia 8500GT | 2GB RAM
    Lap: OS 11.1 | Celeron 550 | (KDE4.1.87)"3.1" | Intel 965 GM | Lenovo
    R61e | 3GB RAM
    ------------------------------------------------------------------------
    caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
    View this thread: http://forums.opensuse.org/showthread.php?t=404188


  5. #5
    ceantuco NNTP User

    Default Re: Online Update issue


    caf4926;1922794 Wrote:
    > Try running yast2 from the CLI. To do that reboot in failsafe and login
    > with your username and password, the go su and enter root password.
    >
    > then type
    >
    > yast2
    >
    > or is it just yast ??
    >
    > If you can launch software management, search for yast
    > and re-install all the yast packages
    >
    > empty your /tmp folder too


    when I run yast2, the GUI yast opens and then I go to online update and
    I get the same error message but if i typed yast on the termal it opens
    the text based yast (blue screen) and that one works just fine.
    what do you think the problem is?


    --
    ceantuco
    ------------------------------------------------------------------------
    ceantuco's Profile: http://forums.opensuse.org/member.php?userid=19303
    View this thread: http://forums.opensuse.org/showthread.php?t=404188


  6. #6
    caf4926 NNTP User

    Default Re: Online Update issue


    use the text based yast to re-install/update all yast packages


    --
    Box: Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | (KDE4.1.87) "3.1" | M2N4-SLI
    | AMD 64 X2 5200+ | nVidia 8500GT | 2GB RAM
    Lap: OS 11.1 | Celeron 550 | (KDE4.1.87)"3.1" | Intel 965 GM | Lenovo
    R61e | 3GB RAM
    ------------------------------------------------------------------------
    caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
    View this thread: http://forums.opensuse.org/showthread.php?t=404188


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •